# Generated by Django 2.1.2 on 2018-11-09 01:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registro', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='persona',
            name='apellido_mat',
            field=models.CharField(default='ntp.shoa.cl', max_length=100),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='persona',
            name='ecivil',
            field=models.CharField(default='soltero', max_length=20),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='persona',
            name='estado',
            field=models.CharField(default='INGRESO', max_length=100),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='persona',
            name='fechaNac',
            field=models.DateField(null=True),
        ),
        migrations.AddField(
            model_name='persona',
            name='nacionalidad',
            field=models.CharField(default='chile', max_length=20),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='persona',
            name='numDoc',
            field=models.IntegerField(default=123),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='persona',
            name='paisOrig',
            field=models.CharField(default='chile', max_length=20),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='persona',
            name='tipoDoc',
            field=models.CharField(default='carnet', max_length=20),
            preserve_default=False,
        ),
    ]
